Unsubscribe
Add contacts to an unsubscribe group
Adds one or more email addresses to an unsubscribe group and returns the number added and the number skipped.
Adds one or more email addresses to an unsubscribe group and returns the number added and the number skipped.
Authorization
apiKey x-api-key<token>
In: header
Path Parameters
groupId*string
Match
^unsub_[0-9a-hjkmnp-tv-z]{16,24}$Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
emails*array<string>
Items
1 <= itemssource?|null
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/unsubscribe-groups/string/members" \ -H "Content-Type: application/json" \ -d '{ "emails": [ "string" ] }'{ "added": 0, "skipped": 0}